/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

#mainw{
padding-left: 0px !important;
    padding-right: 0px !important;
}


._mi._before.dashicons.dashicons-arrow-right {
    color: red;
}


.fusion-copyright-notice {
    color: #ffffff !important;
    font-size: 13px;
}

.widget_nav_menu ul.list-inline li {
    padding-right: 0;
    padding-left: 0;
}

.container {
    overflow: inherit;
}


#show_length_in_mm
{
border: 1px solid black;
margin-top: 25px;
margin-bottom: 25px;
padding: 10px;
border-radius: 15px;
display: none;
}
.tnp-submit{
color: white !important;
    font-size: 19px !important;
    margin-bottom: 7px !important;
    text-align: center !important;
    margin-top: 14px !important;
    text-transform: capitalize !important;
    font-family: montserrat-regular !important;
background-color: #ed1b24 !important;
border:0px solid black !important;
}


#loginform {
  border: 1px solid #e0dede;
  margin: 49px auto 0;
  padding: 71px 20px 20px;
  width: 1170px;
}

.Sign-in-to-see-the-content {
  display: block;
  font-family: montserrat-regular;
  font-size: 30px;
  position: relative;
  text-transform: uppercase;
  top: 108px;
  text-align :  center;
}
#customer_login > h2 {
  font-family: montserrat-regular;
  text-transform: uppercase;
}

.login-username ,.login-password {
  font-family: montserratlight !important;
  font-size: 17px !important;
  font-weight: normal !important;
}

.login-username label,.login-password label {
  font-weight: normal !important;
}

.login-username input,.login-password input {
  background-color: rgb(236, 236, 236)!important;
  border: medium none;
  height: 40px !important;
}
#wp-submit {
  background-color: #ed1b24;
  border: medium none;
  border-radius: 3px;
  box-shadow: none;
  color: #fff;
  font-size: 15px;
  margin-left: 0;
  padding: 12px 24px;
  text-transform: uppercase;
}

@media (max-width : 767px){
	
	.Sign-in-to-see-the-content {
  font-size: 17px;
}
#loginform {
  width: 100%;
}
}